/* You can add global styles to this file, and also import other style files */
@import '~bootstrap/dist/css/bootstrap.min.css';

body{
    //background-color: #ebebeb;
    background-image: url("assets/Images/backgroundImage.png");
    background-repeat: no-repeat;
    background-size: cover;
}